<?php
/* @var $this GoogleMapController */
/* @var $model GoogleMap */

$this->breadcrumbs=array(
	'Google Maps'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage GoogleMap', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create GoogleMap</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>